<DialogueContext.PU_ADVREP01_F_DEH_Pickup_DestructibleSupplies_aAlly_tPlayer_FromAlly_inRelaxed_FirstOccur_IG_003 __id="acb44edd-c2c7-47f6-a171-8f6b65d83060" __path="libs/foundry/records/dialoguecontextbank/pu/pu_advrep01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_ADVREP01_F_DEH_Pickup_DestructibleSupplies_aAlly_tPlayer_FromAlly_inRelaxed_FirstOccur_IG_003_YoullNeedTo" speaker="5b1ca151-80cc-413e-b5fa-eb73a8031bf0" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_ADVREP01_F_DEH_Pickup_DestructibleSupplies_aAlly_tPlayer_FromAlly_inRelaxed_FirstOccur_IG_003_YoullNeedTo" />
  <contents />
  <tags />
</DialogueContext.PU_ADVREP01_F_DEH_Pickup_DestructibleSupplies_aAlly_tPlayer_FromAlly_inRelaxed_FirstOccur_IG_003>